body {
	margin: 3em 0;
	background-color: #000;
	background-image: url('graafika/b.png');
	background-repeat: repeat-x;
	text-align: center;
	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Constantia, Cambria, "Times New Roman", serif;
}
h1 {
	width: 30em;
	margin: 0 auto 0.5em;
	padding: 0.2em;
	border-top: 0.1em dotted #000;
	border-bottom: 0.1em dotted #000;
}
a:link {
	color: #fff;
	text-decoration: none;
	font-weight: bolder;
}
a:active {
	color: white;
	text-decoration: none;
	font-weight: bolder;
}
a:visited {
	color: white;
	text-decoration: none;
	font-weight: bolder;
}
a:hover {
	text-decoration: none;
	border-bottom: 3px dotted #fff;
	font-weight: bolder;
}